uuid: 4e7ce7b1-aa21-4739-8402-b97a753fe801
langcode: es
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: dTfAUHooYV0uOVPO3saGpgv-c5PppJXDwxvwRTJOycM
id: media.full
label: 'Contenido completo'
description: ''
targetEntityType: media
cache: true
